

.shopping_cart_outer{
display:none;
}
.woocommerce-page .shopping_cart_outer{
display:table;
}
.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.ls-wp-container .qbutton {
-webkit-transition: none;
-ms-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
}

@media only screen and (min-width: 1000px) {
    .page-id-15173 .ls-nav-prev,
    .page-id-15058 .ls-nav-prev,
    .page-id-15173 .ls-nav-next,
    .page-id-15058 .ls-nav-next,
    .page-id-15234 .ls-nav-prev,
    .page-id-15234 .ls-nav-next {
        margin-top: 19px;
    }
}

@media only screen and (max-width: 1000px){
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next{
		margin-top: -27px;
}

.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:100px;
}
}
.side_menu_button a:last-child {
padding: 0 0 0 17px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:560px;
}
.filter_outer {
margin: -8px 0 31px;
}
.filter_holder ul li span{
font-size:13px;
}

#nav-menu-item-15674 li,
#nav-menu-item-15695 li,
#nav-menu-item-15696 li,
#nav-menu-item-15697 li,
#nav-menu-item-15777 li,
#nav-menu-item-15781 li,
#nav-menu-item-15784 li,
#nav-menu-item-15788 li,
#nav-menu-item-15791 li,
#nav-menu-item-15794 li,
#nav-menu-item-15798 li,
#nav-menu-item-15801 li,
#nav-menu-item-15805 li,
#nav-menu-item-15808 li,
#nav-menu-item-15931 li,
#nav-menu-item-15935 li,
#nav-menu-item-15937 li,
#nav-menu-item-15961 li,
#nav-menu-item-16057 li{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 15px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.more_facts_button .more_facts_button_text {
font-size: 19px;
font-weight: 300;
text-transform: none;
}

.q_list.circle ul>li, .q_list.number ul>li {
margin-bottom: 2px;
}

#back_to_top:hover span i {
color: #ffffff;
}

.contact_section .separator {
margin-top: 17px;
margin-bottom: 18px;
}

.carousel .item .text .separator {
margin-top: 21px;
margin-bottom: 22px;
}

.carousel-inner .slider_content .text .qbutton.white { -webkit-backface-visibility: hidden; }

.blog_holder.masonry article .post_text .post_text_inner {
padding-left: 0;
}

.blog_holder article.format-quote .post_text .post_text_inner, .blog_holder.masonry article.format-link .post_text .post_text_inner {
padding-left: 23px;
}
.carousel-inner .slider_content .text .qbutton.white {
margin-left: 0px;
}

.carousel-inner h2 {
letter-spacing: 20px;
}

h4 {
	font-family:Georgia, serif;
}

.projects_holder article .portfolio_description .project_category, .projects_holder.hover_text article .project_category {
font-family: Georgia, serif;
font-style: italic;
font-weight: 400;
color: #848484;
}

.carousel .item .text .separator.small {
margin-top: 54px;
margin-bottom: 68px;
height: 2px;
}

.testimonials .testimonial_text_inner p {
font-family: Georgia, serif;
font-style: italic;
}

.testimonials_holder .flex-direction-nav li {
margin-top: 27px;
}

.contact_section h4 {
display: none;
}

.social_share_dropdown ul li :hover i {
color: #cdcdcd !important;
}

h5.portfolio_title a:hover {
color: #cdcdcd !important;
}

@media only screen and (min-width: 1200px) {
  header.centered_logo:not(.sticky) .q_logo img {
    -webkit-transform: translate(-140%,0);
    -moz-transform: translate(-135%,0);
    -ms-transform: translate(-135%,0);
    -o-transform: translate(-135%,0);
    transform: translate(-135%,0);
}
}
@media only screen and (max-width: 1200px) {
  header.centered_logo:not(.sticky) .q_logo img {
    -webkit-transform: translate(-100%,0);
    -moz-transform: translate(-100%,0);
    -ms-transform: translate(-100%,0);
    -o-transform: translate(-100%,0);
    transform: translate(-100%,0);
}
}

@media only screen and (max-width: 800px) {
  header.centered_logo:not(.sticky) .q_logo img {
    -webkit-transform: translate(-10%,0);
    -moz-transform: translate(-0%,0);
    -ms-transform: translate(-0%,0);
    -o-transform: translate(-0%,0);
    transform: translate(-0%,0);
}
}
header.centered_logo nav.main_menu, header.centered_logo nav.main_menu.left, header.centered_logo nav.main_menu.right {
    float: left;
    width: 100%;
}
.header_top_bottom_holder .container_inner {
width: 100%;
max-width: 1400px;
}
.header_inner {
width: 100%;
max-width: 1400px;
}
.boxed .header_bottom {
    padding: 0 !important;
}
.main_menu {
margin-top: 10px;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}
nav.main_menu ul li {
border-right: 1px solid #ccc;
}
nav.main_menu ul li:last-child {
border-right: 0px solid #fff;
}

header.centered_logo.sticky .q_logo {
    margin-top: 5px;
}


 header.sticky nav.main_menu  {
    float: right;
    width: auto;
margin-bottom: 20px;
}
.entry-date {
display: none;
}
.blog_holder article .post_info a, .blog_holder article .post_text h2 .date {
     display: none;
}
.blog_holder article .post_info {
    display: none;
}